(877) 456-7632 info@msxgroup.com
Message Boards
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
Rob.Diaz

Moderator
Registered:
Posts: 88
Reply with quote  #1 

Forecaster 7.0's installer is compatible with Windows 7 x64 (Forecaster will run in 32-bit compatibility mode), but some of the pre-requisites that come with the RTM installer are not supported on 64-bit hardware.  So, you'll need to go grab the 64-bit versions of these items and pre-install them. 

 

Download and install the latest version of the SQL Server 2008 Native Client, SQL Server CLR Types and the SQL Server 2008 Management Objects Collection.  You can get these here:

  1. Navigate to: http://www.microsoft.com/download/en/details.aspx?id=16978
  2. Open the item called Install Instructions
  3. Select the appropriate 32-bit or 64-bit versions of the following three client installations (as described below):

    Microsoft SQL Server 2008 Native Client
    Microsoft SQL Server System CLR Types*
    Microsoft SQL Server 2008 Management Objects*

 


*As an additional note, we have discovered that if you are using Microsoft Forecaster 7 Service Pack 5 on 64-bit Windows installations, you must install *both* the 32-bit and 64-bit versions of the Microsoft SQL Server System CLR Types and the Microsoft SQL Server 2008 Management Objects. If you fail to install these, or did not previously have them installed, the Database Wizard will crash on the second screen of the wizard and will throw an error in the Windows event log about a File Not Found on Microsoft.SQLServer.BatchParser.dll -- even though the 64-bit version is already installed.

When running the Forecaster installer, it will still attempt to install the built-in pre-requisites that came with the Forecaster installer.  You will get failure messages about the component not being supported on this platform or hardware. But you should be able to click through the errors and continue the installation.  Once it gets to the actual Forecaster install part, it should go smoothly.

 

Don't forget to install the service pack and hotfixes for Forecaster, too!

 

The most recent updates for Forecaster are Service Pack 3 and Hotfix 5 (for Service pack 3), or Service Pack 5 (no hotfixes)

 

The links for these downloads are here:

 

Forecaster Service Pack and Hot Fix-

SP 3 - http://www.microsoft.com/downloads/en/details.aspx?familyid=CAFF1A8E-FBF6-4FA1-979D-F21C8B3052C7&displaylang=en

HF 5 - http://www.microsoft.com/downloads/en/details.aspx?FamilyID=dfa10898-18fd-41a7-8fc1-a776576708ca

For Service Pack 5, download it from your Customer Source account or contact us for assistance.

As always, the MSX Group is here to help you with your Forecaster needs. If you have questions or problems with this solution or Forecaster, please feel free to contact us.


__________________
Rob Diaz
MSX Group
http://www.msxgroup.com
sschro

Registered:
Posts: 11
Reply with quote  #2 
This may in fact resolve my problem I posted about earlier. I'll report back.
sschro

Registered:
Posts: 11
Reply with quote  #3 
Quote:
Originally Posted by sschro
This may in fact resolve my problem I posted about earlier. I'll report back.


Update: It did resolve my issue. Thank you Rob.
Noah.Moseley

Moderator
Registered:
Posts: 116
Reply with quote  #4 
Check the Microsoft PartnerSource or CustomerSource websites for the current service pack release for Forecaster 7.0.
__________________
Noah C. Moseley
MSX Group Senior Consultant and Certified Instructor
Noah.Moseley@MSXGroup.com
http://www.MSXGroup.com

Email me if you need help installing, implementing or just need training on Microsoft Forecaster, Management Reporter or FRx. Plus, Prospero for Financial Reporting and Budgeting is now available. See our introductory video at http://msxgroup.com/prospero_video_introduction

Management Reporter | Prospero | Forecaster | FRx
Training | Consulting Services | Software Support
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.